#!/bin/sh
echo 'name: unix-time
version: 0.1.5
id: unix-time-0.1.5-52d0323cc10fea8775c0b1a66617e316

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: Unix time parser/formatter and utilities
description: Fast parser\/formatter\/utilities for Unix time
category: Data
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: Data.UnixTime
hidden-modules: Data.UnixTime.Conv Data.UnixTime.Diff
                Data.UnixTime.Types Data.UnixTime.Sys
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/unix-time-0.1.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/unix-time-0.1.5
              /usr/local/lib
hs-libraries: HSunix-time-0.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         old-time-1.1.0.0-703543375fafbcbe67bc51a758e84f10
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/unix-time-0.1.5/html/unix-time.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/unix-time-0.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
